Fehler bei den Temporären Dateien

  • Guten Morgen Forengemeinde,

    ich bekomme folgende Fehlermeldung:


    Das Verzeichnis für temporäre Dateien in PHP ist nicht gesetzt

    Dieses Verzeichnis wird zum temporären Speichern von hochgeladenen Dateien benutzt, bevor Joomla! auf die Datei zugreifen kann. Obwohl das temporäre Verzeichnis nicht gesetzt wurde, sollte es in der Regel keine Probleme geben. Wenn es Probleme gibt, dass XML-Dateien (Manifest-Dateien) nicht erkannt oder hochgeladene Dateien nicht gefunden werden, sollte der Wert von „upload_tmp_dir“ in der „php.ini“-Datei angepasst werden.


    Da ich blutiger Joomla Anfänger bin und auch im Kompendium nichts verwertbares finden kann, ersuche ich die Profis mir das für Dummies zu erklären, in welchem Verzeichnis/Ordner ich was ändern muss?
    Verwende Version 3.9.23


    Herzlichen Dank vorab

    liebe Grüße aus Wien und bleibts "Xund"

    Christian

    "Xund bleibn" und ans muas i scho no sogn: - A unsa "Weana Stephanskirchn" hoad ois Katakombn ogfongt"

    Gruss aus Vindobona
    Christian

  • Nein die Fehlermeldung kam beim installieren eines Plugins aus dem Online Katalog.

    Ich probier es mal mit dem Update auf 3.9.24 - Security Fixe finde ich wo?

    LG

    Christian

    "Xund bleibn" und ans muas i scho no sogn: - A unsa "Weana Stephanskirchn" hoad ois Katakombn ogfongt"

    Gruss aus Vindobona
    Christian

  • Einfach im Backend "Komponenten > Joomla Aktualisierung". Evtl vorher auf "Prüfen" klicken.

    installieren eines Plugins aus dem Online Katalog.

    Lade Dir die Eweiterung direkt herunter (ZIP) und installiere sie über den Installer "Erweiterungen > Verwaltem > Installieren".

  • Habe ich auch schon probiert, funzt auch nicht.

    Wie gesagt aktualisiere jetzt mal auf die neue Version - und schau dann mal weiter.

    Oder soll ich einen anderen Provider nehmen?

    Bin jezt beim Sparefroh "All-inkl". Hat bislang aber keine Probleme gegeben.
    "Doc Chicago" von Kiss-Software hat in seinem Forum geschrieben, dass es ein Providerproblem ist.

    Funktioniert bei "Hostnet" aber auch nicht.
    Und wenn`s dann auch nicht klappt - was solls, ich habe Zeit, ich installiere neu und spiele mich weiter...


    LG

    Christian

    "Xund bleibn" und ans muas i scho no sogn: - A unsa "Weana Stephanskirchn" hoad ois Katakombn ogfongt"

    Gruss aus Vindobona
    Christian

  • Habe ich auf meiner Linuxmaschine schon gemacht, und auch über den Commander die Serverconfig überprüft, aber da treten die gleichen Fehler auf. Das sagt mir, dass die Einstellungen am Server richtig sind.

    Denke eher, dass die Extensions ein wenig mit den updates hinten nach hinken, obwohl sie für die Version freigegeben sind.

    LG

    Christian

    "Xund bleibn" und ans muas i scho no sogn: - A unsa "Weana Stephanskirchn" hoad ois Katakombn ogfongt"

    Gruss aus Vindobona
    Christian

  • Update:

    mit 3.9.24 funktioniert das wieder einwandfrei - lediglich die Backendsprache ist nur mehr teil-deutsch. Aber kein Problem, da wird es sicher auch demnächst ein Update geben.

    Danke für eure Hilfe


    LG aus Wien

    Christian

    "Xund bleibn" und ans muas i scho no sogn: - A unsa "Weana Stephanskirchn" hoad ois Katakombn ogfongt"

    Gruss aus Vindobona
    Christian

  • Hat sich nach der Deinstallation vom Template Purity-III (freeversion) und den zugehörenden Komponenten auch erledigt.
    Ich bin ja noch am lernen 8)

    LG

    Christian

    "Xund bleibn" und ans muas i scho no sogn: - A unsa "Weana Stephanskirchn" hoad ois Katakombn ogfongt"

    Gruss aus Vindobona
    Christian